.PZ_t{
	font-size: 24px;
	color: #fff;
	padding-left: 30px;
}
.NAR_dis{
	font-size: 18px;
	color: #fff;
	width: 47%;
	margin-top: 10px;
	line-height: 1.5;
}
/*mars*/
.Mars_bg{
	background: url(../../img/front/case_car_pic1.png) bottom;
	background-size: cover;
	padding: 105px 0px 390px 120px;
}
.Mars_step1_img{
	margin-top: -210px;
}
.Mars_step1_img img{
	width: 324px;
}
.Mars_step1_wrap{
	width: 90%;
	margin: 0 auto;
	font-size: 0;
}
.Mars_step1_marginT{
	margin-top: -75px;
}
.margin_t{
	margin-top: 60px;
}
.Mars_step1_dis{
	background: url(../../img/front/case_car_circle.png);
	background-size: cover;
	padding: 98px 45px;
	color: #444e5a;
	font-size: 16px;
}
.Mars_step2{
	margin: 30px 0 35px 0;
}
.Mars_step2_O{
	background: url(../../img/front/case_car_pic2.png);
	background-size: cover;
	padding: 210px 0 110px 365px;
}
.step2_t{
	font-size: 20px;
	color: #414141;
}
.step2_line{
	height: 3px;
	width: 20px;
	background: #ff8424;
}
.Mars_step2_O .step2_line{
	margin-left: 19px;
}
.Mars_step2_O p,.Mars_step2_T p,.Mars_step2_TH p{
	margin: 24px 0;
	font-size: 16px;
	color: #414141;
}
.Mars_step2_T{
	background: url(../../img/front/case_car_pic3.png) no-repeat top right;
	background-size: cover;
	padding: 58px 280px 443px 300px;
	text-align: right;
	margin: 35px 0;
}
.Mars_step2_T .step2_line{
	margin-right: 59px;
}
.Mars_step2_TH{
	background: url(../../img/front/case_car_pic4.png) no-repeat;
	background-size: cover;
	padding: 100px 00px 147px 300px;
}
.Mars_step2_TH .step2_line{
	margin-left: 60px;
}
.Mars_step3_img img{
	width: 363px;
}
.Mars_step3_img{
	margin-bottom: 50px;
}
/*@media only screen and (max-width: 1000px){
	.Mars_step1_dis.float_left,.Mars_step1_dis.float_right{
		float: none;
	}
	.NAR_dis{
		margin-top: 20px;
	}
	.Mars_bg{
		padding: 59px 0px 333px 57px;
	}
	.Mars_step2_O{
		padding: 132px 0 78px 190px;
	}
	.Mars_step2_O p, .Mars_step2_T p, .Mars_step2_TH p{
		font-size: 15px;
	}
	.Mars_step2_T{
		padding: 32px 203px 288px 150px;
	}
	.Mars_step2_TH{
		padding: 70px 0px 69px 200px;
	}
}*/